@charset "UTF-8";
@media only screen and (min-width: 1025px) {
  .sp-h {
    display: none !important;
  }

  .tb {
    display: none !important;
  }
}
@media only screen and (max-width: 1024px) {
  .pc-h {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .tb {
    display: none !important;
  }
}
body > img {
  display: none;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  text-align: left;
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', MS PGothic, sans-serif;
  color: #333;
  overflow-x: hidden;
}

img {
  border: none;
  vertical-align: top;
  max-width: 100%;
}

* {
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, p, ul, li, form {
  margin: 0;
  padding: 0;
  font-size: 16px;
}

li, ul {
  list-style: none;
}

p {
  margin: 0;
}

a {
  color: #333;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.btn {
  text-decoration: none;
}

.tab a {
  text-decoration: none;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0.01em;
}

.clearfix {
  min-height: 1px;
}

sup {
  font-size: 10px;
}

/* 汎用クラス */
.mT40 {
  margin-top: 40px;
}

.mB40 {
  margin-bottom: 40px;
}

.txC {
  text-align: center;
}

.bnr a:hover img {
  opacity: 0.8;
}

/* Scss Document */
@media only screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

h1, h2, h3, h4, h5, h6, figure, dl, dt, dd {
  margin: 0;
  padding: 0;
}

.link-arrow {
  text-decoration: underline;
}
.link-arrow:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.5em;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 0.5em;
  height: 0.5em;
  border-right: 3px solid #4066b3;
  border-bottom: 3px solid #4066b3;
}
@media only screen and (max-width: 767px) {
  .link-arrow:before {
    border-right: 2px solid #4066b3;
    border-bottom: 2px solid #4066b3;
  }
}

.car-btn {
  position: relative;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  border: 2px solid #dadada;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: #fff;
  letter-spacing: 0.1em;
  font-size: 18px;
  padding: 1.3em 5em;
  -moz-box-shadow: 0 -5px 0 0 #f4f4f4 inset;
  -webkit-box-shadow: 0 -5px 0 0 #f4f4f4 inset;
  box-shadow: 0 -5px 0 0 #f4f4f4 inset;
}
@media only screen and (min-width: 768px) {
  .car-btn span {
    display: inline-block;
    margin-left: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .car-btn {
    font-size: 12px;
    padding: 1.3em;
    display: block;
    text-align: center;
  }
  .car-btn span {
    display: block;
  }
}
.car-btn:hover {
  -moz-box-shadow: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}
.car-btn:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  margin: auto;
  content: "";
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media only screen and (min-width: 768px) {
  .car-btn:after {
    width: 10px;
    height: 10px;
    border-right: 4px solid #4066b3;
    border-bottom: 4px solid #4066b3;
  }
}
@media only screen and (max-width: 767px) {
  .car-btn:after {
    width: 8px;
    height: 8px;
    border-right: 3px solid #4066b3;
    border-bottom: 3px solid #4066b3;
  }
}
.car-btn + .sec-frame {
  margin-top: 60px;
}
@media only screen and (max-width: 767px) {
  .car-btn + .sec-frame {
    margin-top: 30px;
  }
}
.car-btn + .sec-note, .car-btn + .sec-txt {
  margin-top: 3em;
}

* + .car-btn {
  margin-top: 1em;
}

.asterisk {
  display: inline-block;
  vertical-align: top;
  font-size: 10px;
}

.tit-h2, .tit-h3 {
  padding-left: 2% !important;
  padding-right: 2% !important;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.4;
}
@media only screen and (max-width: 767px) {
  .tit-h2, .tit-h3 {
    font-weight: normal;
  }
}
@media only screen and (min-width: 768px) {
  .tit-h2 > span, .tit-h3 > span {
    display: inline-block;
    text-align: left;
  }
}
@media only screen and (max-width: 767px) {
  .tit-h2 > span, .tit-h3 > span {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .tit-h2 > span > b, .tit-h3 > span > b {
    display: none;
  }
}

.tit-h2 {
  font-size: 2.25rem;
  padding-top: .44em;
  padding-bottom: .27em;
  background: #003399;
  color: #f2f0ee;
}
@media only screen and (max-width: 1024px) {
  .tit-h2 {
    font-size: 1.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .tit-h2 {
    font-size: 1.25rem;
  }
}
.tit-h2 + div, .tit-h2 + ul, .tit-h2 + p {
  margin-top: 60px;
}
@media only screen and (max-width: 767px) {
  .tit-h2 + div, .tit-h2 + ul, .tit-h2 + p {
    margin-top: 25px;
  }
}
.tit-h2 + .tit-h3 {
  margin-top: 0 !important;
}

.tit-h3 {
  background: #ccecf9;
  color: #003399;
  position: relative;
  font-weight: bold;
  font-size: 0;
  margin-top: 100px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  .tit-h3 {
    margin-top: 40px;
    margin-bottom: 20px;
  }
}
.tit-h3 .subtit-inner {
  padding-top: .5em;
  padding-bottom: .5em;
  font-size: 1.25rem;
}
@media only screen and (min-width: 768px) {
  .tit-h3 .subtit-inner {
    padding-top: .9em;
    padding-bottom: .9em;
    font-size: 1.75rem;
    display: inline-block;
  }
}
.tit-h3 .stext_2em {
  font-size: 10px;
  line-height: 1;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .tit-h3 .stext_2em {
    display: block;
    text-align: right;
  }
}
@media only screen and (min-width: 768px) {
  .tit-h3 .stext_2em {
    display: inline-block;
    vertical-align: bottom;
    margin-left: .5em;
  }
  .tit-h3 .stext_2em sup {
    font-size: 8px;
  }
}
.tit-h3 .stext {
  display: block;
  text-align: right;
  margin-top: .5em;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .tit-h3 .stext {
    padding-right: 1em;
    font-size: 0.875rem;
  }
}
@media only screen and (max-width: 767px) {
  .tit-h3 .stext {
    font-weight: normal;
    font-size: 0.6875rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .tit-h3 .stext {
    color: #999;
    font-weight: normal;
  }
}

.morelink {
  margin-top: 1em;
  font-size: 0.75rem;
}
@media only screen and (min-width: 768px) {
  .morelink {
    font-size: 0.75rem;
    text-align: right;
  }
}
.morelink a {
  color: #666;
}

.bgGray01 {
  background: #dadbdb;
  padding: 7px;
}

.btn_SP_Mitsumori01 {
  background: #30AD96;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #30AD96), color-stop(100%, #009A7D));
  background: -webkit-linear-gradient(top, #30AD96 0%, #009A7D 100%);
  background: linear-gradient(to bottom, #30ad96 0%, #009a7d 100%);
  border: 1px solid #007c64;
  border-radius: 4px;
}

.btn_SP_Mitsumori01 a {
  display: block;
  background: url(/-/Media/jpz/zrh/divert/sp/img/index_btn_ico_01.png), url(/-/Media/jpz/zrh/divert/sp/img/index_arrow_01.png);
  background-repeat: no-repeat, no-repeat;
  background-position: 6% center ,97% center;
  background-size: 20px 31px,10px 21px;
  -webkit-background-size: 20px 31px,10px 21px;
  border-radius: 4px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  text-align: center;
  text-shadow: 1px 1px 0 #007c64;
  font-size: 15px;
  color: #fff;
  padding: 6px 20px 6px 30px;
  line-height: 1.3;
  font-weight: bold;
}

#emergency {
  width: 100%;
  border: 1px solid #000;
  padding: 12px;
  background: #fff;
  margin: 0 0 15px 0;
}
#emergency li a {
  display: block;
  background: url(/-/Media/jpz/zrh/divert/sp/common_re/img/linkarrow_emergency.png) no-repeat 0 4px;
  background-size: 6px auto;
  padding: 0 0 0 10px;
  font-size: 12px;
}
@media only screen and (max-width: 767px) {
  #emergency li a {
    text-decoration: none;
  }
}
